package com.zehong.system.domain;

import com.zehong.common.annotation.Excel;

/**
 * @author geng
 * 培训统计详情
 */
public class TrainStatDetail {

    /**员工名称*/
    @Excel(name = "培训员工")
    private String employedPeopleName;
    /**所属企业名称*/
    @Excel(name = "所属企业")
    private String enterpriseName;
    /**培训时长*/
    @Excel(name = "培训时长")
    private String realityTrainDuration;
    /**是否完成培训*/
    @Excel(name = "是否完成培训")
    private String isComplete;

    public String getEmployedPeopleName() {
        return employedPeopleName;
    }

    public void setEmployedPeopleName(String employedPeopleName) {
        this.employedPeopleName = employedPeopleName;
    }

    public String getEnterpriseName() {
        return enterpriseName;
    }

    public void setEnterpriseName(String enterpriseName) {
        this.enterpriseName = enterpriseName;
    }

    public String getRealityTrainDuration() {
        return realityTrainDuration;
    }

    public void setRealityTrainDuration(String realityTrainDuration) {
        this.realityTrainDuration = realityTrainDuration;
    }

    public String getIsComplete() {
        return isComplete;
    }

    public void setIsComplete(String isComplete) {
        this.isComplete = isComplete;
    }

    @Override
    public String toString() {
        return "TrainStatDetail{" +
                "employedPeopleName='" + employedPeopleName + '\'' +
                ", enterpriseName='" + enterpriseName + '\'' +
                ", realityTrainDuration='" + realityTrainDuration + '\'' +
                ", isComplete='" + isComplete + '\'' +
                '}';
    }
}
